
/* 

   CSS file created using Sheet Stylist v2.0

   Date Created : 2/5/00



Style sheet created by New CSS File wizard



*/
body, p{
	BackGround-Image : C:\mc\back.jpg;
	Font-Family : Arial;
	Font-Size : 100%;
	}


A{
	Color : #8080FF;
	Text-Decoration : none;
	}


A:Visited{
	Color : #AC85B6;
	Text-Decoration : none;
	}


A:visited:hover{
	Color : #00FF40;
	}


A:Active{
	Color : #C0C0C0;
	Text-Decoration : none;
	}


A:Hover{
	Color : #00FF40;
	}


H2{
	Color : #DAA5AA;
	Font-Family : 'Comic Sans MS';
	Line-Height : normal;
	}


B{
	Color : #FF80C0;
	Font-Family : 'Comic Sans MS';
	Font-Size : normal;
	}


H4{
	Color : #FF80C0;
	Line-Height : normal;
	}
